Commit bff09a27 authored by Sven Bartscher's avatar Sven Bartscher

Fixed lintian warnings for too long short description and no

${shlibs:Depends} dependency on cabal-helper
parent fcc784b8
......@@ -23,7 +23,7 @@ Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/cabal-helper
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Simple interface to some of Cabal's configuration state used by ghc-mod
X-Description: Simple interface to some of Cabal's configuration state
cabal-helper provides a library which wraps the internal use of
anexecutable to lift the restrictions imposed by linking against versions of
GHC before 7.10. This has the pleasant side effect of isolating the user
......@@ -92,6 +92,7 @@ Architecture: any
Section: misc
Depends: ${haskell:Depends},
${misc:Depends},
${shlibs:Depends}
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment